body
{
    background-image:url(img/tlo.png);
    margin: 0px;
}


@font-face {
    font-family: "Myriad Pro";
    src: url(MyriadWebPro.ttf);
}
@font-face {
    font-family: "Trebuchet MS";
    src: url(trebuc.ttf);
    }

/* Menu boczne */
ul.nav
{
margin-top:26px;
margin-bottom:20px;
list-style-type:none;
padding-left:0;
padding-right:0;
width: 180px;
background: linear-gradient(#3d6bbf, #5768a7);
background: -webkit-linear-gradient(top, #3d6bbf, #5768a7 );
border-radius:4px;
box-shadow:0px 0px 2px #000, 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

ul.nav li:first-child
{
border-top:0px;
}

#lib
{
background-image: url(img/librus.png);
height:56px;
display:block;
border-radius:4px;
box-shadow:0px 0px 2px #000, 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
width: 180px;
}



#pln
{
margin-top:20px;
background-image: url(img/plan.png);
height:56px;
display:block;
border-radius:4px;
box-shadow:0px 0px 2px #000, 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
width: 180px;
}


ul.nav li
{
border-top:1px dotted #000;
 transition:0.3s;

}

ul.nav li:hover
{
box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    transition:0.3s;
}


ul.nav a
{
 text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-right: 10px;
display:block;
height:2em;
font-size:0.9em;
line-height:2em;
text-decoration:none;
font-family:Tahoma, Verdana, Arial;
font-weight:bold;
margin-left:10px;
color:#fff;
}


/* Pojemnik na stronę */
#wprapper
{
text-align: left;
margin-left:auto ;
margin-right:auto ;
width:850px;
}

/* Cien Banera */
    .drop-shadow {
            position:relative;
            height:150px;
            width:850px;
            margin:2em 0px ;
            background:#fff;
            -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
               -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
                    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        }

        .drop-shadow:before,
        .drop-shadow:after {
            content:"";
            position:absolute;
            z-index:-2;
        }


 .lifted {
 background: url(img/lo_baner.png);
            -moz-border-radius:4px;
                 border-radius:4px;


        }

        .lifted:before,
        .lifted:after {
              content:"";
            bottom:15px;
            left:10px;
            width:50%;
            height:20%;
            max-width:850px;
            max-height:100px;
            -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
               -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
                    box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
            -webkit-transform:rotate(-3deg);
               -moz-transform:rotate(-3deg);
                -ms-transform:rotate(-3deg);
                 -o-transform:rotate(-3deg);
                    transform:rotate(-3deg);
        }

        .lifted:after {
            right:10px;
            left:auto;
            -webkit-transform:rotate(3deg);
               -moz-transform:rotate(3deg);
                -ms-transform:rotate(3deg);
                 -o-transform:rotate(3deg);
                    transform:rotate(3deg);  }



/* Menu poziome */
nav
{

background: linear-gradient(#357ae8, #5768a7);
background: -webkit-linear-gradient(top, #3d6bbf, #5768a7 );
border-radius:3px;
height:40px;
width:850px;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        }




nav ul
{

list-style:none;
display:inline;
width:180px;
text-align:center;


}

nav ul li:hover
{
box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.1) inset;
text-shadow: 0px 0px 2px #fff;
    transition:0.3s;
}
nav ul li
{
float:left;
width:140px;
text-align:center;
border-right:dotted 1px #000;
    transition:0.3s;
}

nav ul li:last-child
{
border-right:none;
width:144px;}

nav ul li a
{
display:block;
font-variant:small-caps;
font-family:"Myriad Pro";
font-size:1em;
color:#fff;
font-weight: bold;
text-decoration:none;
line-height:40px;
}


/* Wlasciwosi artykulow */
article
{
  width: 610px;
position:relative;
float:left;
margin-top:26px;
padding:20px;
padding-top:10px;
background-image:url(img/tlo_art.png);
box-shadow:0px 0px 2px #000;
border-radius:4px;
z-index:25;

}

article img
{
margin:10px;
margin-top:0px;
margin-left:0px;
float:left;
border:none;
}



article a
  {
  text-decoration:none;
  color:#324974;
  }

article a:hover
  {
  border-bottom:dotted 1px #5768a7;
}

/* Opakowywacz (przesuwa wszystkie atykuly na prawo, coby nie haczyly menu) */
section
{
margin-left:200px;

}

/* Znaczniki tekstu */
p
{
font-family:FreeSans,'Liberation Sans','Nimbus Sans L',Arial,'Helvetica Neue',Helvetica,sans-serif;
font-size:16px;
margin-top:0px;
margin-bottom:20px;
font-weight: 200;
text-align: justify;
}

p span
{
    font-weight:bold;
}
/* Naglowki */

h1
{
padding:15px;
font-family: 'Myriad Pro';
font-weight:bold;
text-shadow:-1px -1px 3px #000, 0px 0px 3px #000;
color: #fff;
font-size:30px;
}

h2
{
font-family:'Trebuchet MS',Trebuchet,'Helvetica Neue',Helvetica,sans-serif;
color: #3e5fd7;
font-size:21px;
}

h2 a
{
text-decoration:none;
color:#000;}

h2 span
  {
  position:absolute;
  top:37px;
  right:70px;
  background-color:#efefef;
  font-size:10px;
  color:#000;}

h3, h4, h5, h6
{
    font-family:'Trebuchet MS',Trebuchet,'Helvetica Neue',Helvetica,sans-serif;
}

/* Przyciski */

.button
  {
  font-family:FreeSans,'Liberation Sans','Nimbus Sans L',Arial,'Helvetica Neue',Helvetica,sans-serif;
  font-size:0.8em;
  color:#fff;
  padding:5px;
  font-weight:bold;
  background-color:#4a5788;
  border:1px solid #31374d;
  border-radius:5px;
  float:right;

        }

.button:hover
{
background-color:#5768a7;
box-shadow:0 1px 4px rgba(0, 0, 0, 0.3) inset;
transition:0.3s;
}



/* Przycisk "Zabierz mnie na górę" */
article.link
{
    position:relative; /*this is the key*/
    z-index:24;
}

article.link:hover{z-index:25;}

article.link a.more{display: none;}


article.link:hover a.more{ /*the span will display just on :hover state*/
  width:30px;
  height:30px;
  position:absolute;
  text-align:left;
  right:10px;
  display:block;
  background:#000;
  color:#fff;
  text-decoration:none;
  font-size:40px;
  font-weight:bold;
  border-radius:5px;
  opacity:0.8;

}

footer
  {
  border-top: 1px dotted #000;
  text-align:left;
  height:100px;
  width:100%;
  line-height:100px;
  font-family: Tahoma, Verdana, Arial;
  font-size: 12px;
  float:left;
  margin-top: 20px;
  clear:both;
}

article ul
{
    color:#000;
    font-weight:normal;
    font-size:0.9em;
    font-family:FreeSans,'Liberation Sans','Nimbus Sans L',Arial,'Helvetica Neue',Helvetica,sans-serif;
    list-style-type:disc;
    list-style-position:inside;
    margin-top:10px;
}

article ol
{
    color:#000;
    font-size:0.9em;
    list-style-position:inside;
    margin-top:10px;
  }

#gallery img
{
    box-shadow:1px 1px 3px #000;
    margin:10px;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}
q
        {
    display:block;
    font-style:italic;
    font-family: 'Bitstream Charter','Century Schoolbook L','Liberation Serif',Georgia,Times,serif;;
    text-indent:2em;
    padding-left:10px;
    margin-left:10px;
    border-left: solid 2px rgb(122, 122, 122);
    margin-bottom:15px;
    }

b
 {
    font-weight: bold;
 }

i
 {
    font-style: italic;
 }

.gal img
{
    float:none;
    clear:both;

}

.gal p
{
    width:400px;
    background:#fff;
    opacity:0.8;
    display:block;
    margin-top:-30px;
    position:relative;
    font-size:0.8em;
    width: 100%;

}

#search
{
position:absolute;
bottom:0px;
right:0px;
width:300px;
}

.niebieska td
{
    padding:5px;
    border:solid 1px #98a2c6;
}
.niebieska tr:hover
{
    background:#e0e7ff;
    transition:0.3s;

}
.niebieska th
{
    background: linear-gradient(#3d6bbf, #5768a7);
    background: -webkit-linear-gradient(top, #3d6bbf, #5768a7 );
    color:#fff;
    font-weight:bold;
    padding:5px;
    border:solid 1px #98a2c6;
}
.niebieska tr
{
       transition:1s;
}

.niebieska tr:nth-child(2n+1) {
  background:#e0e7ff;
}

table.niebieska
{
    font-family:FreeSans,'Liberation Sans','Nimbus Sans L',Arial,'Helvetica Neue',Helvetica,sans-serif;
    clear:both;
}
